<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend Form</title>
  </head>
  <body>
    <h1>Friend's Information</h1>
      {% if form %}
        <form action="" method="POST">
          {% csrf_token %}
          <label for="name">Name: </label>
          {{ form.name }}
          <br><br>
          <label for="npm">NPM: </label>
          {{ form.npm }}
          <br><br>
          <label for="birth_date">DOB: </label>
          {{ form.birth_date }}
          <br><br>
          <input type="submit" value="Save Friend">
        </form>
      {% endif %}
  </body>
</html>
